## pflogsumm 1.0.4-1

=== debian/changelog ===
pflogsumm (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Stijn de Bekker <stijn@debian.org>  Sun, 14 Apr 2002 21:45:53 +0200

pflogsumm (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Stijn de Bekker <stijn@debian.org>  Wed, 20 Jun 2001 20:02:30 +0200

pflogsumm (0.0.20000925-1) unstable; urgency=low

  * Initial Release (Closes: #90244).

 -- Stijn de Bekker <stijn@debian.org>  Tue, 20 Mar 2001 23:03:47 +0100
