=== debian/control ===
Source: pflogsumm
Section: admin
Priority: optional
Maintainer: Stijn de Bekker <stijn@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.5.0

Package: pflogsumm
Architecture: all
Depends: perl5, libdate-calc-perl
Description: Postfix log entry summarizer
 pflogsumm is designed to provide an over-view of postfix 
 activity, with just enough detail to give the administrator 
 a "heads up" for potential trouble spots.
