## pflogsumm 1.1.5

=== debian/changelog ===
pflogsumm (1.1.5-7) unstable; urgency=medium

  * Re-Release for a source only upload. Package is unchanged.

 -- Sven Hoexter <hoexter@debian.org>  Sat, 11 Apr 2020 13:12:19 +0200

pflogsumm (1.1.5-6) unstable; urgency=medium

  * Update postscreen-rejects patch with a fix for IPv6
    addresses. Kudos to Juri Haberland <juri@sapienti-sat.org>
    for the fix. (Closes: #955627)
  * Migrate from source format 1.0 to 3.0 (quilt).
  * Define cleaner for git buildpackage.
  * Update to Standards-Version 4.5.0 - no changes.

 -- Sven Hoexter <hoexter@debian.org>  Thu, 09 Apr 2020 15:02:41 +0200

pflogsumm (1.1.5-5) unstable; urgency=medium

  * Add patch to count milter rejects provided by Matus Uhlar.
  * Update Standards-Version to 4.3.0 - no changes required.
  * Change debhelper-compat level to 12.

 -- Sven Hoexter <hoexter@debian.org>  Tue, 15 Jan 2019 10:10:35 +0100

pflogsumm (1.1.5-4) unstable; urgency=medium

  * Change Standards-Version to 4.2.1.
  * Change priority from extra to optional.
  * Change Vcs-Git to a https URL.
  * Build-Depend on debhelper-compat, change to debhelper compat level 11.

 -- Sven Hoexter <hoexter@debian.org>  Thu, 01 Nov 2018 19:49:29 +0100

pflogsumm (1.1.5-3) unstable; urgency=medium

  * Import postscreen support patch provided by Matus Uhlar
    d/patches/postscreen-rejects (Closes: #861402)
  * Update d/copyright year to 2017.
  * Update d/compat to 10, increase debhelper version dependency.

 -- Sven Hoexter <hoexter@debian.org>  Tue, 02 May 2017 18:32:14 +0200

pflogsumm (1.1.5-2) unstable; urgency=low

  * Increase Standards-Version to 3.9.8 - no  changes required.
  * Set debhelper compat level to 9.
  * Set Vcs-Browser URL to a https based one.

 -- Sven Hoexter <hoexter@debian.org>  Sun, 27 Nov 2016 21:07:23 +0100

pflogsumm (1.1.5-1) unstable; urgency=low

  * New upstream release.
    + Fixes RFC 3339 timestamps support including high precision
      timestamps. Thanks to Mihai Stan <mihai.stan@gameloft.com>
      for the bugreport and the initial patch. (Closes: #644896)

 -- Sven Hoexter <hoexter@debian.org>  Mon, 06 Feb 2012 10:13:35 +0100

pflogsumm (1.1.4-1) unstable; urgency=low

  * New upstream release - Postfix 2.9 compatible.
    + Refreshed kill-dot-pl patch.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 01 Feb 2012 20:44:35 +0100

pflogsumm (1.1.3-2) unstable; urgency=low

  * Update Vcs-* to the new git repository.
  * No longer create '.pl' compatiblity symlinks. (Closes: #639012)
  * Add a NEWS file to state that the compatiblity symlinks are gone.
  * Increase Standards-Version up to 3.9.2 - no changes required.
  * Increase debhelper compat level to 8, build-depend on debhelper (>=8).
  * Add debian/source/format -> 1.0.
  * Build-depend on quilt to use dh --with quilt.
  * Add debian/patches/kill-dot-pl and a debian/README.source. Due to
    the removed '.pl' symlinks we've to do some s/pflogsumm.pl/pflogsumm/
    in several files.
  * Update debian/copyright:
    - Refer to /usr/share/common-licenses/GPL-2 instead of the generic
      GPL symlink.
    - State that the copyright and license for the debian directory.

 -- Sven Hoexter <hoexter@debian.org>  Thu, 28 Apr 2011 20:46:12 +0200

pflogsumm (1.1.3-1) unstable; urgency=low

  * New upstream release
    + Reduce detail reporting with several --*_detail=N switches or
      one global --detail=N switch. This deprecates several --no_*_detail
      switches. See the upstream changelog for more details. (Closes: #364827)
    + Added support for RFC 3330 timestamps. (Closes: #432276)
  * Bump Standards-Version to 3.8.4 - no changes required.

 -- Sven Hoexter <hoexter@debian.org>  Sat, 20 Mar 2010 23:12:04 +0100

pflogsumm (1.1.2-2) unstable; urgency=low

  * Change dependency from perl5 to perl.
  * Change priority from optional to extra to match with
    the override entries already set in the archive.
    (Postfix itself has to be priority extra so it doesn't make
    sense to have pflogsumm with priority optional even if it
    doesn't strictly depend on Postfix.)
  * Remove the '.pl' in the cron example files.

 -- Sven Hoexter <hoexter@debian.org>  Fri, 16 Oct 2009 20:28:12 +0200

pflogsumm (1.1.2-1) unstable; urgency=low

  * Adopt the package (Closes: #549359).
  * New upstream release. (Closes: #420657)
    + Remove the old patch for the DSN status codes.
    + The new version doesn't ship with rem_smtpd_stats_supp.pl.
  * Bump Standards-Version to 3.8.3.
    + Move Homepage from the description to the official Homepage field.
    + Add a VCS-Svn entry for my repository.
  * Move to a minimized dh 7 rules file.
    + Raise debhelper build depedency to 7.0.50.
    + Add ${misc:Depends} to the binary package.
    + Add debian/compat file.
    + Add manpage to debian/manpages.
    + Add debian/docs to include the README and FAQ.
    + Move the cron examples into debian/example and install them with
      a debian/examples file.
  * Add a debian/watch file (Closes: #515857).
  * Update debian/copyright up to -2007 and note the current maintainer.

 -- Sven Hoexter <hoexter@debian.org>  Sat, 03 Oct 2009 11:12:12 +0200

pflogsumm (1.1.0-3) unstable; urgency=low

  * Upload prepared by Ralf Hildebrandt <ralf.hildebrandt@charite.de>
  * Patches by Fridtjof Busse
  * Bumped DH_COMPAT
  * Fixed some perl warnings
    (Closes: #260210)
  * Deal with newer versions of postfix which log DSN status codes
    (Closes: #303899)

 -- Pascal Hakim <pasc@debian.org>  Fri, 14 Apr 2006 21:30:05 +1000

pflogsumm (1.1.0-2) unstable; urgency=low

  * Fixed symlink to old name of pflogsumm and added a note to
    README.Debian about it.
    (Closes: #228364)

 -- Pascal Hakim <pasc@debian.org>  Wed, 21 Jan 2004 17:12:05 +1100

pflogsumm (1.1.0-1) unstable; urgency=low

  * New maintainer (pasc@debian.org)
    (Closes: #228042)
  * Update to Standards-Version 3.6.1
  * Re-packaged as Debian non-native
  * New upstream release
    + Package updated
      (Closes: #225816)

