=== debian/control ===
Source: pflogsumm
Section: admin
Priority: optional
Maintainer: Sven Hoexter <hoexter@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://jimsun.linxnet.com/postfix_contrib.html
Vcs-Git: https://git.sven.stormbind.net/pflogsumm.git
Vcs-Browser: https://git.sven.stormbind.net/?p=sven/pflogsumm.git

Package: pflogsumm
Architecture: all
Depends: ${misc:Depends}, perl, libdate-calc-perl
Description: Postfix log entry summarizer
 pflogsumm is designed to provide an over-view of postfix
 activity, with just enough detail to give the administrator
 a "heads up" for potential trouble spots.
