=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	install --mode=755 pflogsumm.pl debian/pflogsumm/usr/sbin/pflogsumm
