=== debian/watch ===
version=3
ftp://jimsun.linxnet.com/pub/postfix_contrib/pflogsumm-([\d\.]+)\.tar\.gz
