## pflogsumm 1.1.11

=== debian/changelog ===
pflogsumm (1.1.11-2) unstable; urgency=medium

  * d/control: Drop Rules-Requires-Root: no, it's the default now.
  * d/NEWS: Mention option changes and removals which happened back in
    version 1.1.8.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 11 Aug 2025 09:18:49 +0200

pflogsumm (1.1.11-1) experimental; urgency=medium

  * New upstream release.
    Added support for postscreen summary and detail data.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 09 Jun 2025 13:39:23 +0200

pflogsumm (1.1.10-1) experimental; urgency=medium

  * New upstream release.

 -- Sven Hoexter <hoexter@debian.org>  Fri, 30 May 2025 08:38:08 +0200

pflogsumm (1.1.9-1) experimental; urgency=medium

  * New upstream release.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 28 May 2025 12:52:36 +0200

pflogsumm (1.1.8-1) experimental; urgency=medium

  * New upstream release.
  * Add the new tools pffrombyto and pftobyfrom to the
    package.

 -- Sven Hoexter <hoexter@debian.org>  Tue, 27 May 2025 17:46:16 +0200

pflogsumm (1.1.6-1) experimental; urgency=medium

  * New upstream release.
    Supports zero padded single digit days (Closes: #1068425).
  * Remove all patches, thanks to Jim for applying all of them
    upstream.
  * Move pflogsumm to /usr/bin, there is no reason to be in sbin.
  * Drop README.Debian, the .pl extension is now officially gone.
  * Shorten debian/rules and use a debian/install file instead.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Update debian/copyright, remove years for my own copyright.
  * Add upstream gpg signing key.
  * Update cron samples to no longer use the outdated option names.

 -- Sven Hoexter <hoexter@debian.org>  Fri, 23 May 2025 11:41:36 +0200

pflogsumm (1.1.5-8) unstable; urgency=medium

  * Fix regex in milter-rejects patch. Kudos to Andreas Jaggi
    <debianbug@jaggi.info> for the report and patch. (Closes: #1027829)
  * Update debian/copyright for 2023.
  * Increase debhelper compat level from v12 to v13.
  * Update Standards-Version to 4.6.2, no changes required.
  * Add Rules-Requires-Root: no in debian/control.
  * Update debian/watch file to version 4.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 04 Jan 2023 13:36:16 +0100
