## pflogsumm 1.1.12

=== debian/changelog ===
pflogsumm (1.1.12-1) unstable; urgency=medium

  * New upstream release.
    Underscore options have been restored and are marked as deprecated.
  * Depend on libconfig-simple-perl to support configuration files.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 20 Aug 2025 16:43:11 +0200
