=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ ftp://jimsun.linxnet.com/pub/postfix_contrib/pflogsumm-@ANY_VERSION@@ARCHIVE_EXT@
