## pflogsumm 1.1.13

=== debian/changelog ===
pflogsumm (1.1.13-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Convert to version 5 syntax.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 29 Oct 2025 19:40:59 +0100
