=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: pflogsumm
 Architecture: all
-Depends: ${misc:Depends}, perl, libdate-calc-perl
+Depends: ${misc:Depends}, perl, libdate-calc-perl, libconfig-simple-perl
 Description: Postfix log entry summarizer
  pflogsumm is designed to provide an over-view of postfix
  activity, with just enough detail to give the administrator
