=== debian/watch ===
Version: 5
Source: https://jimsun.linxnet.com/postfix_contrib.html
Pgp-Mode: auto
