## pflogsumm 1.1.14

=== debian/changelog ===
pflogsumm (1.1.14-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 4.7.3, remove the Priority field.
  * Update Homepage URL from http to https.

 -- Sven Hoexter <hoexter@debian.org>  Fri, 13 Feb 2026 16:52:51 +0100
