=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pflogsumm
 Section: admin
-Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
-Homepage: http://jimsun.linxnet.com/postfix_contrib.html
+Standards-Version: 4.7.3
+Homepage: https://jimsun.linxnet.com/postfix_contrib.html
 Vcs-Git: https://git.sven.stormbind.net/pflogsumm.git
 Vcs-Browser: https://git.sven.stormbind.net/?p=sven/pflogsumm.git
